/*
 Theme Name:   HVAC101 Child
 Theme URI:    http://havenotmadewebsiteyet.com/
 Description:  HVAC101 Child Theme
 Author:       Alias Harris
 Author URI:   http://havenotmadewebsiteyet.com/
 Template:     hvac101
*/

  @import url('https://fonts.googleapis.com/css?family=Forum|Open+Sans:400,700,800');


/*
font-family: 'Forum', cursive;
font-family: 'Open Sans', sans-serif;
*/
.section-home-page-about .btn { display:none}
.section-home-page-about .show.btn { display: inline-block !important;}
.entry-content img.aligncenter,
.section-home-page-about .img-fluid{padding: 3px;
border: 1px solid #ccc;
    box-shadow: 2px 3px 4px rgba(0,0,0,0.2);}
.content-area h1 { margin-bottom:20px;}


.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
body {
  font-family: 'Open Sans', sans-serif;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Forum', cursive;
}

h3.section_heading{
  font-family: 'Forum', cursive;
}


.home-section  .btn-primary {
    color: #fff;
    background-color: #e51937 !important;
    border-color: #e51937 !important;
}
.home-section  .btn-primary:hover {
    color: #fff;
    background-color:#e83f58 !important;
  border-color:#e83f58 !important;}

section.home-section.section-home-page-services a.single-service:before{border-top: 35px solid #e51937;}
 section.home-section.section-home-page-services a.single-service:after{border-bottom: 35px solid #e51937;}
.logo-row .custom-logo-link img {
    width: auto;
}
@media only screen and (min-width: 992px) {
   ul#menu-top-menu {
    margin-top: -60px;
}
}
@media (max-width:990px) {
.service-areas-content-wrapper ul.menu li {
    width: 100%;
}
}

a.custom-logo-link img {
    margin-top: -22px;
}

a.social-links {
    display: inline-block;
    line-height: 1;
    width: 26px;
    height: 26px;
    box-sizing: border-box;
    text-align: center;
    vertical-align: bottom;
    margin-right: 4px;
    font-size: 25px;
}

.header-box i {
    width: 20px;
    height: 20px;
    position: absolute;
    font-size: 32px;
    color: #505050;
    left: -2px;
    top: 3px;
}
.top-menu-wrapper .dropdown-item:hover {
    color: #ffffff;
    background-color: #1984d2;
}
.navbar ul#menu-main-menu > li.active {
    background-color: #1984d2 !important;
}
.navbar ul#menu-main-menu .dropdown-menu li {
    padding: 0px;
}
.navbar ul#menu-main-menu .dropdown-menu .dropdown-item {
    padding: .2rem 1.5rem;
}
.site-info.col-sm.col-md-6 {
    flex: 0 0 36%;
}
/** Just for this theme **/

.logo-row {
    line-height: 1.2;
    color: #505050;
}

.logo-row a.phone {
    color: #505050;
	  line-height: 1.5;
    font-size: 13px;
    font-weight: 900;
}

.col.header-box a.btn {

}

a.nav-link {

}

@media only screen and (max-width: 575px) {
.box-1{
    width: 50% !important;
    
    margin-top: 20px;
    margin-left: 40px;

    padding: 0 0 20px 15px;

}

.box-2{
    margin-top: 20px;
    padding: 0 0 20px 15px;
}

.logo-row .col-lg-5 {
    text-align: center;
}
  
}

@media only screen and (min-width: 992px) {
.c-cap h1 {
    text-transform: uppercase;
    font-size: 3em;
}

.c-cap p {
    font-size: 1.3em;
    text-transform: uppercase;
}
}

.carousel-item.active::after {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #00000024;
    z-index: 0;
}

footer#colophon {
    background-image: url('backgrounds/weather-pattern.png');
}

footer#colophon a {
    color: #222;
}

.footer-4 {
    text-align: right;
}

.footer-3 {
    text-align: center;
}

footer#colophon span.social-icon {
    display: inline-block;
    margin-top: 20px;
}


.section-home-page-promotions, .section-home-page-services, .section-home-page-troubleshooter{
    background-image: url('backgrounds/black-thread-light.png');
    background-color: #f3f3f3;
}



div#home_woocommerce a.text-center.btn.bg-primary-color.text_light {
    display: none;
}

h3.section_heading.text-center {
    font-size: 45px;
    margin-bottom: 20px;
    font-weight: 900;
}

#accordion h4.panel-title {
    background: #ffffff;
    padding: 7px 6px;
    border:none !important;
    margin: 0;
}

#accordion .panel.panel-default{
    border-radius: 5px;
}

h4.panel-title {
    margin: 0;
    padding: 0;
    font-size: 1.2em;
    font-weight:300;
      border-radius: 5px !important;
}

div#accordion .panel {
    margin: 0 !important;
}



.our-service-layout-4 a.single-service {
    background: none;
}

.our-service-layout-4 h3.section_heading.text-center.text-light {
    color: #000 !important;
}

.who-we-serve-wrapper-a:hover * { color:#E4173C !important;
text-decoration:none !important;} 

.who-we-serve-wrapper-a {text-decoration:none !important;}

.col.header-box.box-2 { min-width:320px;}
.logo-row .col.header-box.box-2 a.phone { font-size:36px;}
.logo-row .col.header-box.box-2 i {left: 7px !important; top: 12px !important;}
.hvac101-footer .greview-block {    margin-bottom: 20px;
margin-left: -14px;}
.widget-area .widget_media_image img { width:100% !important;
max-width:100%;
height: auto}

.widget-area .widget_text .textwidget {padding-left: 0px;
padding-right: 0px;}

@media (max-width:580px) {
	
.col.header-box.box-2 {
    margin: 0px auto;
    display: block;
    float: none;
    min-width: 300px;
    max-width: 300px;
}
.col-sm.header-box.box-1 {
width: 100%;
    text-align: center;
    margin: 15px auto;
    display: table;
    float: none;
    min-width: 237px;
    max-width: 229px;
    clear: both !important;
}
}

@media (min-width:1000px){
.col-md.footer-2 {min-width: 580px;}
.col-md.footer-2 .textwidget { padding-top:0px !important;}
}
.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.widget-title.card-header {
    background-color: #ff2047;
}
.widget-title.card-header {
    color: #ffffff;
}
.widget .card-header {
    font-size: 1.25rem;
}
.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}


@media only screen and (max-width: 576px) {

.col-sm.header-box.box-1 {
    width: 210px !important;
}

.col.header-box.box-2 {
    min-width: 50%;
}

}
#page-testimonials .testimonial-content {
    position: relative; padding-top:20px;
}
.review_item .testimonial-content h4.testimonial-page-title {
    position: ABSOLUTE;
    top: -10px;
    left: 0;
}
.testimonial-content h4.testimonial-page-title {
    position: absolute;
    top: -20px;
    left: 0;
}
.review_item .review_row .rating {
    margin-top: 28px;
}
.review_item{position:relative;}
#page-testimonials {

    width: 100%;
    float: left;

}
.navbar-expand-lg .navbar-nav .dropdown-menu {
    border-radius: 0;
    border: 0;
    margin-top: 0;
}
.top-menu-wrapper .navbar-expand-lg .navbar-nav .dropdown-menu{border:1px solid #ededed;}
nav.main-menu .menu-item a:focus { color:#1984d2!important;}
ul#menu-main-menu li a.nav-link:hover {
    color: #1984d2!important;
}
ul.list.sitemap {padding:0; margin:0 0 50px 20px;}
.logo-row .col-lg-5 {
    max-width: 34%;
}
@media(max-width:1200px){
    .service-areas-content-wrapper.bg-primary-color {
    padding: 50px 25px 30px;
    max-width: 30%;
   min-height:0;
}
    .service-areas-layout-2 ul.menu li a {
    font-size: 15px;
}
    .service-areas-layout-2 ul.menu li {
    padding: 5px 0;
    }
}

@media (max-width:1024px){
    nav.main-menu .navbar-nav .nav-link {
        padding-right: 3px;
        padding-left: 2px;
    }
}
@media (max-width:991px){
	.logo-row .custom-logo-link img {
        margin: 10px auto;
        display: block;
    }
    .footer-bar{
        padding-bottom:55px;
    }
    .footer-bar .row.align-items-center {
        display: block;
        text-align: center;
    }
    .site-info.col-sm.col-md-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .service-areas-content-wrapper.bg-primary-color {
    	padding: 45px 25px 25px;
    	max-width: 50%;
    	min-height:0;
	}
	.service-areas-layout-2 ul.menu li {
    	width: 48%;
	}
}
@media(max-width:959px){

    
}
@media(max-width:767px){
    .page-template-default table.table_d2e17.usertable.main_table td.user.main {
        width: 100%;
        display: block;
    }
    .footer-bar .col-sm {
    min-width: 100%;
    text-align: center;
    padding-bottom: 20px;
}
    .footer-bar {
    padding-bottom: 50px;
}
    .service-areas-content-wrapper.bg-primary-color {
    padding: 50px 25px 30px;
    max-width: 100%; min-width:100%;
}
}
@media(max-width:570px){
.logo-row .col-lg-5 {
max-width: 100%;
}
.col-sm.header-box.box-1, .col.header-box.box-2 {
width: 90%;
min-width: 90%;
text-align:center;
margin-left: 10%;
}
#review_btn{display:none;}
.header-box i {
position: relative;
left: auto;
top: 15px;
display: inline-block;
margin-right: 15px;
}

.col-md.footer-4 {text-align:center;}
}
@media (max-width:480px){
    .page-template-default ul.ac-ser li a {
        display: inline-block;
    }
}
@media(max-width:360px){
.logo-row .col.header-box.box-2 a.phone{font-size:26px;}
}
